{
  "from": "01",
  "to": "02",
  "added": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalConfirmCreateRace]>d#confirm-create-race-modal>d#confirm-create-race-modal-modal-dialog>d#confirm-create-race-modal-modal-content>d.modal-header>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalConfirmCreateRace]>d#confirm-create-race-modal>d#confirm-create-race-modal-modal-dialog>d#confirm-create-race-modal-modal-content>d#alert-banner-alert-1764247138067[r=alert]>d.c0>a.close"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalConfirmCreateRace]>d#confirm-create-race-modal>d#confirm-create-race-modal-modal-dialog>d#confirm-create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d.c0>d.row>d.col-xs-6>a.btn.btn-lg",
      "t": "Last Settings",
      "c": 2,
      "samples": {
        "t": [
          "Last Settings",
          "New Race"
        ]
      }
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalConfirmCreateRace]>d#confirm-create-race-modal>d#confirm-create-race-modal-modal-dialog>d#confirm-create-race-modal-modal-content>d.modal-footer>d.c0>a#default-close-modal-btn-da414386-e594-b0c0-a9c4-09e24761619d[data-testid=button-close-modal]",
      "t": "Close",
      "i": "default-close-modal-btn-da414386-e594-b0c0-a9c4-09e24761619d",
      "d": "button-close-modal"
    }
  ],
  "removed": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    }
  ],
  "modified": []
}